## ros-one-pr2eus-tutorials 0.3.15-18jammy.20251023.1719

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18jammy.20251023.1719) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 17:19:36 +0000

ros-one-pr2eus-tutorials (0.3.15-0jammy) jammy; urgency=high

  * integrate all .github/workflows/*.yml to config.yml, fix permission issue (#479 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/479>)
  * [pr2eus_tutorials] fix look-at-hand (#472 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/472>)
  * [pr2eus_tutorials] fix pr2_tabletop.launch for remote PC (#459 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/459>)
  * [pr2eus_tutorials] Fix publish status (#464 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/464>)
  * [pr2eus_tutorials] Select grasp position via 2D image (#437 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/437>)
  * Update pr2eus_tutorials README (#389 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/389>)
  * [pr2eus_tutorials] add pr2 tabletop demo test and sample (#387 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/387>)
  * Contributors: Furushchev, Kei Okada, Naoto Tsukamoto, Naoya Yamaguchi, Shingo Kitagawa, Shumpei Wakabayashi, Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Apr 2023 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.14-0jammy) jammy; urgency=high

  * add jsk_interactive_marker (#349 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/349> )
    c.f. https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/348
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 11 Feb 2019 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.13-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Jul 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.12-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 11 Jul 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.11-0jammy) jammy; urgency=high

  * add test code for pr2 dual arm IK (#272 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/272> )
  * Contributors: Chi Wun Au

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jun 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Feb 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.7-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Nov 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Nov 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.4-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Jun 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.3-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.2-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.1-0jammy) jammy; urgency=high

  * [pr2eus_tutorials/package.xml] add roseus_tutorials to run_depend
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix camera namespace openni -> kinect_head_c2
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix rviz config path
  * [pr2eus_tutorials] cleanup directory
    - move gazebo related launch files to launch/gazebo directory
    - move rviz config file to config directory
    - fix include path in launch files
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.0-0jammy) jammy; urgency=high

  * add files for reach object demo.
  * [pr2eus_tutorials] remove dependency to pr2_gazebo.
  * catkinize pr2eus_tutorials
  * Contributors: Kei Okada, Masaki Murooka

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.2.1-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Mar 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.2.0-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.11-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.10-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 18:49:00 -0000

ros-one-pr2eus-tutorials (0.1.9-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 16:52:00 -0000

ros-one-pr2eus-tutorials (0.1.8-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Feb 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.7-0jammy) jammy; urgency=high

  * add empty map in pr2 gazebo startup
  * add startup launch file for gazebo pr2
  * rename parameter and delete unused arg
  * changed pos_z
  * changed codes to be used in hydro
  * add rot_{rpy} arguments to spawn_cylinder.launch
  * add object spawner for gazebo
  * remove absolute path
  * Contributors: YoheiKakiuchi, ohara, tarukosu

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.6-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 11 May 2014 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.5-0jammy) jammy; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 00:00:00 -0000



=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1
# TODO: remove the LDFLAGS override.  It's here to avoid esoteric problems
# of this sort:
#  https://code.ros.org/trac/ros/ticket/2977
#  https://code.ros.org/trac/ros/ticket/3842
export LDFLAGS=
export PKG_CONFIG_PATH=/opt/ros/one/lib/pkgconfig
# Explicitly enable -DNDEBUG, see:
# 	https://github.com/ros-infrastructure/bloom/issues/327
export DEB_CXXFLAGS_MAINT_APPEND=-DNDEBUG
ifneq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
	BUILD_TESTING_ARG=-DBUILD_TESTING=OFF -DCATKIN_ENABLE_TESTING=OFF
endif

DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)

%:
	dh $@ -v --buildsystem=cmake --builddirectory=.obj-$(DEB_HOST_GNU_TYPE)

override_dh_auto_configure:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_configure -- \
		-DFETCHCONTENT_FULLY_DISCONNECTED=OFF \
		-DCATKIN_BUILD_BINARY_PACKAGE="1" \
		-DCMAKE_INSTALL_PREFIX="/opt/ros/one" \
		-DCMAKE_PREFIX_PATH="/opt/ros/one" \
		$(BUILD_TESTING_ARG)

override_dh_auto_build:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_build

override_dh_auto_test:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	echo -- Running tests. Even if one of them fails the build is not canceled.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_test || true

override_dh_shlibdeps:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_shlibdeps -l$(CURDIR)/debian/ros-one-pr2eus-tutorials//opt/ros/one/lib/

override_dh_auto_install:
	# In case we're installing to a non-standard location, look for a setup.sh
	# in the install tree that was dropped by catkin, and source it.  It will
	# set things like CMAKE_PREFIX_PATH, PKG_CONFIG_PATH, and PYTHONPATH.
	if [ -f "/opt/ros/one/setup.sh" ]; then . "/opt/ros/one/setup.sh"; fi && \
	dh_auto_install

## ros-one-pr2eus-tutorials 0.3.15-18jammy.20251208.1018

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18jammy.20251208.1018) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 10:18:51 +0000

## ros-one-pr2eus-tutorials 0.3.15-18jammy.20260222.2216

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18jammy.20260222.2216) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Feb 2026 22:16:51 +0000

## ros-one-pr2eus-tutorials 0.3.15-18noble.20251023.1739

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(pr2eus_tutorials)

find_package(catkin REQUIRED COMPONENTS)

catkin_package()

install(DIRECTORY euslisp launch scripts
  DESTINATION ${CATKIN_PACKAGE_SHARE_DESTINATION}
  USE_SOURCE_PERMISSIONS
  )

if(CATKIN_ENABLE_TESTING)
  find_package(rostest REQUIRED)
  # indigo: pr2_simulator pr2.launch arg API changed from kinetic
  # melodic: pr2_simulator is not released yet
  find_package(pr2_gazebo QUIET)
  if("$ENV{ROS_DISTRO}" STRGREATER "indigo" AND pr2_gazebo_FOUND)
      # disable test: too long time
      # add_rostest(test/test_pr2_tabletop_sim.test)
  endif()
endif()

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18noble.20251023.1739) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 23 Oct 2025 17:39:30 +0000

ros-one-pr2eus-tutorials (0.3.15-0noble) noble; urgency=high

  * integrate all .github/workflows/*.yml to config.yml, fix permission issue (#479 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/479>)
  * [pr2eus_tutorials] fix look-at-hand (#472 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/472>)
  * [pr2eus_tutorials] fix pr2_tabletop.launch for remote PC (#459 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/459>)
  * [pr2eus_tutorials] Fix publish status (#464 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/464>)
  * [pr2eus_tutorials] Select grasp position via 2D image (#437 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/437>)
  * Update pr2eus_tutorials README (#389 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/389>)
  * [pr2eus_tutorials] add pr2 tabletop demo test and sample (#387 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/387>)
  * Contributors: Furushchev, Kei Okada, Naoto Tsukamoto, Naoya Yamaguchi, Shingo Kitagawa, Shumpei Wakabayashi, Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Apr 2023 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.14-0noble) noble; urgency=high

  * add jsk_interactive_marker (#349 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/349> )
    c.f. https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/348
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 11 Feb 2019 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.13-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Jul 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.12-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 11 Jul 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.11-0noble) noble; urgency=high

  * add test code for pr2 dual arm IK (#272 <https://github.com/jsk-ros-pkg/jsk_pr2eus/issues/272> )
  * Contributors: Chi Wun Au

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Jun 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.10-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 02 Mar 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Feb 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 07 Feb 2017 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.7-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Nov 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 02 Nov 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Sep 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.4-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 22 Jun 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.3-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 28 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.2-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 26 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.1-0noble) noble; urgency=high

  * [pr2eus_tutorials/package.xml] add roseus_tutorials to run_depend
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix camera namespace openni -> kinect_head_c2
  * [pr2eus_tutorials/launch/pr2_tabletop.launch] fix rviz config path
  * [pr2eus_tutorials] cleanup directory
    - move gazebo related launch files to launch/gazebo directory
    - move rviz config file to config directory
    - fix include path in launch files
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 May 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.3.0-0noble) noble; urgency=high

  * add files for reach object demo.
  * [pr2eus_tutorials] remove dependency to pr2_gazebo.
  * catkinize pr2eus_tutorials
  * Contributors: Kei Okada, Masaki Murooka

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.2.1-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Mar 2016 00:00:00 -0000

ros-one-pr2eus-tutorials (0.2.0-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 03 Nov 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.11-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 11 Jun 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.10-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 18:49:00 -0000

ros-one-pr2eus-tutorials (0.1.9-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 03 Apr 2015 16:52:00 -0000

ros-one-pr2eus-tutorials (0.1.8-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 25 Feb 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.7-0noble) noble; urgency=high

  * add empty map in pr2 gazebo startup
  * add startup launch file for gazebo pr2
  * rename parameter and delete unused arg
  * changed pos_z
  * changed codes to be used in hydro
  * add rot_{rpy} arguments to spawn_cylinder.launch
  * add object spawner for gazebo
  * remove absolute path
  * Contributors: YoheiKakiuchi, ohara, tarukosu

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 10 Feb 2015 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.6-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 11 May 2014 00:00:00 -0000

ros-one-pr2eus-tutorials (0.1.5-0noble) noble; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 03 May 2014 00:00:00 -0000



=== debian/control ===
Source: ros-one-pr2eus-tutorials
Section: misc
Priority: optional
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-one-catkin, ros-one-pr2eus
Homepage: http://ros.org/wiki/pr2eus_tutorials
Standards-Version: 3.9.2

Package: ros-one-pr2eus-tutorials
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-one-app-manager, ros-one-eusurdf, ros-one-image-view2, ros-one-jsk-interactive-marker, ros-one-jsk-pcl-ros, ros-one-jsk-recognition-msgs, ros-one-jsk-rviz-plugins, ros-one-pr2eus, ros-one-roseus-tutorials
Description: pr2eus_tutorials

## ros-one-pr2eus-tutorials 0.3.15-18noble.20251208.1657

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18noble.20251208.1657) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Dec 2025 16:57:48 +0000

## ros-one-pr2eus-tutorials 0.3.15-18noble.20260222.2351

=== debian/changelog ===
ros-one-pr2eus-tutorials (0.3.15-18noble.20260222.2351) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 22 Feb 2026 23:51:54 +0000
